<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<HTML>
<HEAD>
   <TITLE>Inscription aux JFLA'2002</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>Renseignements pratiques JFLA'2002</H1>

<H2 ALIGN=CENTER><EM>28 et 29 janvier 2002 à Anglet (France)</EM></H2>

<H2 ALIGN=LEFT>Hébergement</H2>

La conférence se tiendra dans l'hôtel

<BLOCKQUOTE>
VVF Vacances
Villagium «La Chambre d'Amour»
Promenade des Sources
64600 ANGLET
Tel: 05 59 31 31 31
Fax: 05 59 03 33 79
http://www.anglet-tourisme.com/sejourner/village/default.asp
</BLOCKQUOTE>

<P>Voici aussi pour les informations touristiques de la région

<UL>
  <LI><A HREF="http://www.anglet-tourisme.com/">
      Office du tourisme d'Anglet</A>
</UL>

<UL>
 <LI>Le nombre de chambres individuelles étant limité, il est
 recommandé de vous inscrire dans les plus brefs délais.</LI>

 <LI>Pour des raisons de contraintes d'hébergement, les inscriptions
 arrivant après le 31 décembre 2001 ne sont pas garanties.</LI>

 <LI>Seules les inscriptions accompagnées du réglement seront
 prises en compte.</LI>
</UL>

<H2 ALIGN=LEFT>Droits d'inscription (TVA 19,6% incluse)</H2>

<P><I>Tarif participant</I>

<UL>
 <LI>en chambre individuelle :
 304,90 euros TTC
 (2000,00 FF TTC)

 <LI>en chambre double :
 243,92 euros TTC
 (1600,00 FF TTC)
</UL>

<P><I>Les droits d'inscription comprennent:</I>

<UL>
  <LI>La participation aux journées,</LI>

  <LI>Les actes des journées,</LI>

  <LI>Les pauses-café,</LI>

  <LI>L'hébergement en pension complète, en chambre individuelle ou
  double, du dimanche 27 janvier au soir (dîner inclus) au
  mardi 29 janvier 2002 vers 17 H 00.
  Attention : le nombre de chambres est limité. 
  </LI>
</UL>

<H2 ALIGN=LEFT>Excursion</H2>

<P>Si le nombre de personnes intéressées le permet (20 personnes
minimum) nous organiserons le lundi 28 janvier après-midi,
une randonnée dans le Pays Basque.

<P>Si vous souhaitez participer à cette excursion, n'oubliez pas de le
mentionner sur le formulaire d'inscription. Le tarif est modique et
devra être réglé sur place.

<!--<P>Équipement recommandé : une tenue de montagne, chaussures
adaptées et gants.-->

<H2 ALIGN=LEFT>Annulation</H2>

<P>Le remboursement des frais d'inscription sera possible pour toute demande
écrite parvenant au secrétariat 8 jours avant le début
des Journées (cachet de la poste faisant foi). Aucun remboursement
ne sera effectué au-delà de cette date.

<H2 ALIGN=LEFT>Actes des journées</H2>

<P>Les actes seront édités par l'INRIA (collection didactique)
et distribués en séance.

<H3>Renseignements complémentaires</H3>

<P>Lydie Bonnec
INRIA Rocquencourt Bureau des Cours et Colloques
(JFLA'2002) Domaine de Voluceau - BP 105 78153 Le Chesnay Cedex

<P>Tél.: +33 (0) 1 39 63 56 00<BR>
Fax : +33 (0) 1 39 63 56 38<BR>
Mél.: symposia@inria.fr
</P>

</BODY>
</HTML>
